﻿@model NewsFeed.Domain.DTO.FeedsUserDTO

@{
    ViewData["Title"] = "Details";
}

<h2>Details</h2>

<div>
    <h4>FeedsUserDTO</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.UserId)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.UserId)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.FirstName)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.FirstName)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.LastName)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.LastName)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.AspNetUserId)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.AspNetUserId)
        </dd>
    </dl>
</div>
<div>
    @Html.ActionLink("Edit", "Edit", new {  id = Model.UserId }) |
    <a asp-action="Index">Back to List</a>
</div>
